<Input::Options::Frame class="buttons-section" @title={{t "style"}} ...attributes>
  <Editor::Properties::ButtonStyleOptions @space={{@space}} @value={{this.classes}} @onChange={{this.changeClasses}} />

  <Input::Options::SizePx @property="height" @value={{this.style}} @onChange={{this.changePictureStyle}} />
</Input::Options::Frame>